= simple_form_for(['admin', @item]) do |f|

    header.content-header.js-content-header
        ==  render 'fae/shared/form_header', header: @klass_name
    ==  render 'fae/shared/errors'
    
    main.content
        =   fae_association f, :products
        =   fae_association f, :services

        =   fae_association f, :discount
        =   fae_association f, :client
        =   fae_datepicker f,  :date

        =   fae_input f, :observations
        =   fae_pulldown f, :status, size: 'long', collection: Sell.statuses.to_a, selected: Sell.statuses[@item.status]
